Subject: Trainer Candidate - Surabhi Sachan
From: Surabhi Sachan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Feb 2021 01:56:23 -0500

| | Tech Support Test

Name | Surabhi Sachan
E-mail | [email-masked]
Phone Number | (+91) 9871594627
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Camp K12 | Team Leader | 04 January 2021 | 35000
Previous Employer 2 | Travel triangle | Team Leader | 22 June 2020 | 27000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Assists management with hiring processes and new team member training. ... Communicates deadlines and sales goals to team members. Develops strategies to promote team member adherence to company regulations and performance goals.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

(Problem) I had to work with one of my team member who complained a lot about our sales process.

(Solution) I took the time to learn about his personal life. It turned out he was going through a tough time. Once I got to know him, he was actually a great coworker.

(Benefit to employer) We worked so well together after that we were the most efficient sales person in the company.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means make customer satisfied
Great customer service means make them loyal.

What according to you makes you a good candidate for this position? | Who has team management, problem solver, goal oriented, a good listener
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |